## cxml 5.0.0-6

=== debian/changelog ===
cxml (5.0.0-6) unstable; urgency=low

  * Update to use new upstream 5.0.0-3, including small config mods.
  * Removed implver stuff assuming correct version of cpml is insntalled.
  * Removed cruft at the bottom of this file.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Fri,  6 Jul 2001 13:06:07 -0400

cxml (5.0.0-5) unstable; urgency=low

  * Depends on debconf >= 0.5. (closes: #93750)
  * Processor detection fixed using Falk Hueffner's program.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Thu, 10 May 2001 17:56:50 -0400

cxml (5.0.0-4) unstable; urgency=low

  * Added lintian overrides for shlibs file and ldconfig in postinst.
  * Removed isdefault settings from config. (Closes: #92560)
  * Added fake manpage for equivalence_lapack.
  * Properly indented Description field of control file.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Mon,  2 Apr 2001 23:12:47 -0400

cxml (5.0.0-3) unstable; urgency=low

  * Removed libots dependency and -lots in shared lib linking command.
  * Other little adjustments here and there.
  * First upload. (Closes: #91952)

 -- Adam C. Powell, IV <hazelsct@debian.org>  Fri, 30 Mar 2001 12:00:11 -0500

cxml (5.0.0-2) unstable; urgency=low

  * Added "Document:" entry to doc-base files to make them work.
  + Check CPU type in /proc/cpuinfo to prevent ev6 install on ev5, warn if ev5
    install on ev6.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Wed, 28 Mar 2001 20:06:48 -0500

cxml (5.0.0-1) unstable; urgency=low

  * "Beta" release to debian-alpha mailing list.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Tue, 27 Mar 2001 20:51:00 -0500
