=== debian/control ===
Source: cxml
Section: contrib/libs
Priority: extra
Build-Depends-Indep: debhelper
Maintainer: Adam C. Powell, IV <hazelsct@debian.org>
Standards-Version: 3.5.2.0

Package: cxml-ev5
Architecture: alpha
Depends: libc6.1, debconf (>= 0.5), cpio, binutils, cpml-ev5
Conflicts: cxml-ev6
Provides: cxml
Description: Compaq Extended Math Library (installer)
 The Compaq Extended Math Library (CXML) is a set of computationally intensive
 mathematical subroutines that are optimized for the Alpha platform.  CXML
 includes subroutines covering the areas of:
 .
  * high-performance replacements for the BLAS and LAPACK linear algebra
    libraries
 .
  * direct and iterative sparse linear system solvers
 .
  * signal processing functions such as FFTs, cos/sin transforms, convolution,
    correlations and digital filters
 .
  * "Sciport" 64-bit single precision routines for CRAY users porting programs
    to Alpha systems
 .
 This version is for ev4 (i.e. 21064), ev5 (21164) or ev56 (21164A) alpha
 processors.
 .
 Compaq does not allow redistribution of their software. Therefore, this
 package requires the user to fetch the cxml_ev5 RPM archive separately
 from their web site at http://www.compaq.com/math/download/ . When you install
 this package you will be guided through that process.
 .
 This package installs the file cxml_ev5-5.0.0-3.alpha.rpm from the above
 website.

Package: cxml-ev6
Architecture: alpha
Depends: libc6.1, debconf (>= 0.5), cpio, binutils, cpml-ev6
Conflicts: cxml-ev5
Provides: cxml
Description: Compaq Extended Math Library (installer)
 The Compaq Extended Math Library (CXML) is a set of computationally intensive
 mathematical subroutines that are optimized for the Alpha platform.  CXML
 includes subroutines covering the areas of:
 .
  * high-performance replacements for the BLAS and LAPACK linear algebra
    libraries
 .
  * direct and iterative sparse linear system solvers
 .
  * signal processing functions such as FFTs, cos/sin transforms, convolution,
    correlations and digital filters
 .
  * "Sciport" 64-bit single precision routines for CRAY users porting programs
    to Alpha systems
 .
 This version is for ev6 (i.e. 21264) alpha processors.
 .
 Compaq does not allow redistribution of their software. Therefore, this
 package requires the user to fetch the cxml_ev6 RPM archive separately
 from their web site at http://www.compaq.com/math/download/ . When you install
 this package you will be guided through that process.
 .
 This package installs the file cxml_ev6-5.0.0-3.alpha.rpm from the above
 website.
