=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.

#export DH_VERBOSE=1
export DH_COMPAT=2

build:
	# Nothing to do.

clean:
	dh_testdir
	dh_clean

binary-indep:
	# Nothing to do.

binary-arch: build
	dh_testdir
	dh_testroot
	dh_installdirs -A usr/lib/compaq/cxml-5.0.0 usr/share/man/man1 \
	  usr/sbin usr/share/lintian/overrides
	dh_link -A usr/lib/compaq/cxml-5.0.0/cxmldef.h usr/include/cxmldef.h \
	 usr/lib/compaq/cxml-5.0.0/cxmldef.for usr/include/cxmldef.for \
	 usr/lib/compaq/cxml-5.0.0/cxmldef.for usr/include/CXMLDEF.FOR \
	 usr/lib/compaq/cxml-5.0.0/cxmldef.h usr/include/dxmldef.h \
	 usr/lib/compaq/cxml-5.0.0/cxmldef.for usr/include/dxmldef.for \
	 usr/lib/compaq/cxml-5.0.0/cxmldef.for usr/include/DXMLDEF.FOR \
	 usr/lib/compaq/cxml-5.0.0/cxml_dss.f77 usr/include/cxml/cxml_dss.f77 \
	 usr/lib/compaq/cxml-5.0.0/cxml_dss.f90 usr/include/cxml/cxml_dss.f90 \
	 usr/lib/compaq/cxml-5.0.0/cxml_dss.h usr/include/cxml/cxml_dss.h \
	 usr/lib/compaq/cxml-5.0.0/cxml_dss.hxx usr/include/cxml/cxml_dss.hxx \
	 usr/lib/compaq/cxml-5.0.0/cxml_dss.mod usr/include/cxml/cxml_dss.mod \
	 usr/lib/compaq/cxml-5.0.0/cxml_dss_private.mod usr/include/cxml/cxml_dss_private.mod \
	 usr/lib/compaq/cxml-5.0.0/cxml_itsol_print.for usr/include/cxml/cxml_itsol_print.for \
	 usr/lib/compaq/cxml-5.0.0/cxmldef.for usr/include/cxml/cxml_sig.for \
	 usr/lib/compaq/cxml-5.0.0/cxmldef.h usr/include/cxml/cxml_sig.h \
	 usr/lib/compaq/cxml-5.0.0/equivalence_lapack.exe usr/bin/equivalence_lapack
	dh_link -pcxml-ev5 \
		usr/lib/compaq/cxml-5.0.0/libcxml_ev5.a usr/lib/libcxml.a \
		usr/lib/compaq/cxml-5.0.0/libcxml_ev5.so usr/lib/libcxml.so \
		usr/lib/compaq/cxml-5.0.0/libcxml_ev5.so usr/lib/libcxml.so.0
	dh_link -pcxml-ev6 \
		usr/lib/compaq/cxml-5.0.0/libcxml_ev6.a usr/lib/libcxml.a \
		usr/lib/compaq/cxml-5.0.0/libcxml_ev6.so usr/lib/libcxml.so \
		usr/lib/compaq/cxml-5.0.0/libcxml_ev6.so usr/lib/libcxml.so.0
	dh_link -A usr/share/man/man7/undocumented.7.gz \
	  usr/share/man/man1/equivalence_lapack.1.gz
	install -m 644 debian/overrides $(CURDIR)/debian/cxml-ev5/usr/share/lintian/overrides/cxml-ev5
	install -m 644 debian/cxml-ev6.overrides $(CURDIR)/debian/cxml-ev6/usr/share/lintian/overrides/cxml-ev6
	dh_installdebconf
	dh_installdocs
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
