## cxml 5.2.0-1

=== debian/changelog ===
cxml (5.2.0-1) unstable; urgency=low

  * Update to use new upstream 5.2.0-2 (closes: #159732).
  * New equivalence-lapack manpage (closes: #92987, #92989).
  * Provides blas2 and lapack2 using libblas.so.2 symlink, though *not*
    blas2-dev nor lapack2-dev, because this package must not pretend that all
    of the cxml functionality can be provided by blas2/lapack2 (closes:
    #155408).

 -- Adam C. Powell, IV <hazelsct@debian.org>  Sat, 19 Oct 2002 23:26:30 -0400
