=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: cxml
 Section: contrib/libs
 Priority: extra
-Build-Depends-Indep: debhelper
+Build-Depends: debhelper
 Maintainer: Adam C. Powell, IV <hazelsct@debian.org>
 Standards-Version: 3.5.2.0
 
 Package: cxml-ev5
 Architecture: alpha
 Depends: libc6.1, debconf (>= 0.5), cpio, binutils, cpml-ev5
-Conflicts: cxml-ev6
-Provides: cxml
+Suggests: libc6.1-dev
+Conflicts: cxml-ev6, blas, lapack, lapack99
+Provides: cxml, blas2, lapack2
 Description: Compaq Extended Math Library (installer)
  The Compaq Extended Math Library (CXML) is a set of computationally intensive
  mathematical subroutines that are optimized for the Alpha platform.  CXML
@@ -31,17 +32,18 @@
  .
  Compaq does not allow redistribution of their software. Therefore, this
  package requires the user to fetch the cxml_ev5 RPM archive separately
- from their web site at http://www.compaq.com/math/download/ . When you install
- this package you will be guided through that process.
+ from their web site at http://www.support.compaq.com/alpha-tools/ . When you
+ install this package you will be guided through that process.
  .
- This package installs the file cxml_ev5-5.0.0-3.alpha.rpm from the above
+ This package installs the file cxml_ev5-5.2.0-2.alpha.rpm from the above
  website.
 
 Package: cxml-ev6
 Architecture: alpha
 Depends: libc6.1, debconf (>= 0.5), cpio, binutils, cpml-ev6
-Conflicts: cxml-ev5
-Provides: cxml
+Suggests: libc6.1-dev
+Conflicts: cxml-ev5, blas, lapack, lapack99
+Provides: cxml, blas2, lapack2
 Description: Compaq Extended Math Library (installer)
  The Compaq Extended Math Library (CXML) is a set of computationally intensive
  mathematical subroutines that are optimized for the Alpha platform.  CXML
@@ -62,8 +64,8 @@
  .
  Compaq does not allow redistribution of their software. Therefore, this
  package requires the user to fetch the cxml_ev6 RPM archive separately
- from their web site at http://www.compaq.com/math/download/ . When you install
- this package you will be guided through that process.
+ from their web site at http://www.support.compaq.com/alpha-tools/ . When you
+ install this package you will be guided through that process.
  .
- This package installs the file cxml_ev6-5.0.0-3.alpha.rpm from the above
+ This package installs the file cxml_ev6-5.2.0-2.alpha.rpm from the above
  website.
