=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: cxml
 Section: contrib/libs
 Priority: extra
-Build-Depends: debhelper
+Build-Depends: debhelper (>= 4.1.16), po-debconf
 Maintainer: Adam C. Powell, IV <hazelsct@debian.org>
 Standards-Version: 3.5.2.0
 
 Package: cxml-ev5
 Architecture: alpha
-Depends: libc6.1, debconf (>= 0.5), cpio, binutils, cpml-ev5
+Depends: libc6.1, ${misc:Depends}, cpio, binutils, cpml-ev5
 Suggests: libc6.1-dev
 Conflicts: cxml-ev6, blas, lapack, lapack99
 Provides: cxml, blas2, lapack2
