=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,5 @@
 #!/usr/bin/make -f
 # Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
-
-#export DH_VERBOSE=1
-export DH_COMPAT=2
 
 build:
 	# Nothing to do.
